# Build info properties for JDK tests
build.workspace.root= /home/adoptopenjdk/workspace/build-scripts/jobs/jdk25u/jdk25u-alpine-linux-x64-temurin/workspace/build/src
build.output.root= /home/adoptopenjdk/workspace/build-scripts/jobs/jdk25u/jdk25u-alpine-linux-x64-temurin/workspace/build/src/build/linux-x86_64-server-release
